View Single Post
  #3  
Old 05 Apr 2013, 00:42
Lynne's Avatar
Lynne Lynne is offline
 
Join Date: Sep 2004
Real name: Lynne
Did your host just upgrade your server to PHP5.4? If so, tell them to go back to PHP5.3 or tell them to put you on a server running PHP5.3. vB4 is currently not compatible with PHP5.4
__________________
Former vBulletin.org Staff Member

Try a search before posting for help. Many users won't, and don't, help if the question has been answered several times before.
W3Schools -
Online vBulletin Manual
If I post some CSS and don't say where it goes, put it in the additional.css template.
I will NOT help via PM (you will be directed to post in the forums for help.)
Reply With Quote